## pdftk-java 0.0.0+20180723.1

=== debian/changelog ===
pdftk-java (0.0.0+20180723.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Update Standards-Version to 4.2.0.
    - Update upstream homepage.
    - depend on default-jre-headless (Closes: #905643).
  * Add patch to fix classpath during build.
  * Synchronize pdftk-java run script with upstream version.
  * Remove MPL-1.1 notice from debian/copyright (Closes: #904864).
  * Build with source/target compatibility 1.8 to support older java runtimes.

 -- Johann Felix Soden <johfel@debian.org>  Sat, 04 Aug 2018 12:01:57 +0200

pdftk-java (0.0.0+20180620.1-1) unstable; urgency=low

  * Initial release. (Closes: #901370) -
    thanks to Emilio Pozuelo Monfort <pochu@debian.org> for preparing work.

 -- Johann Felix Soden <johfel@debian.org>  Wed, 20 Jun 2018 08:59:23 +0200
