## pdftk-java 3.0.2

=== debian/changelog ===
pdftk-java (3.0.2-2) unstable; urgency=high

  * Backport bugfixes from upstream version 3.0.3 (Closes: #919548).
    - Fix bug which can corrupt images in PDFs.
    - Fix crash with incomplete metadata records in PDFs.
  * Add debian/watch file.

 -- Johann Felix Soden <johfel@debian.org>  Tue, 19 Feb 2019 19:47:27 +0100

pdftk-java (3.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.2.1.

 -- Johann Felix Soden <johfel@debian.org>  Sat, 15 Dec 2018 19:12:00 +0100
