## pdftk-java 3.0.6

=== debian/changelog ===
pdftk-java (3.0.6-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.4.0.

 -- Johann Felix Soden <johfel@debian.org>  Thu, 29 Aug 2019 20:35:39 +0200
