=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                ant,
                libbcprov-java,
                libcommons-lang3-java,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://gitlab.com/pdftk-java/pdftk
 Vcs-Git: https://gitlab.com/johfel/pdftk.git
 Vcs-Browser: https://gitlab.com/johfel/pdftk
