## pdftk-java 3.0.9

=== debian/changelog ===
pdftk-java (3.0.9-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.5.0.
  * debian/watch: Download .tar.gz file instead of .tar file.

 -- Johann Felix Soden <johfel@debian.org>  Wed, 15 Apr 2020 15:13:03 +0200

pdftk-java (3.0.8-1) unstable; urgency=medium

  * New upstream version (Closes: #945502, #956204).
  * Update Standards-Version to 4.4.1.

 -- Johann Felix Soden <johfel@debian.org>  Thu, 12 Dec 2019 17:27:35 +0100
