=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/archive\/v(\d\S+)\/pdftk.*\.tar.gz/pdftk-java_$1\.tar.gz/g , compression=xz , repack" \
  https://gitlab.com/pdftk-java/pdftk/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar.gz
