## pdftk-java 3.0.9-1%2B9.0trisquel1

=== debian/changelog ===
pdftk-java (3.0.9-1+9.0trisquel1) etiona; urgency=medium

  * Backport a maintained version of pfdtk-java into etiona
    (LP:#1818356)

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Nov 2021 11:52:54 +0000
