## pdftk-java 3.1.1

=== debian/changelog ===
pdftk-java (3.1.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/watchL: Fix URL.

 -- Johann Felix Soden <johfel@debian.org>  Fri, 08 May 2020 18:16:25 +0200
