## pdftk-java 3.2.2

=== debian/changelog ===
pdftk-java (3.2.2-1) unstable; urgency=high

  * New upstream version (Closes: #981477).
  * Add two autopkgtest tests.
  * Update years in debian/copyright.

 -- Johann Felix Soden <johfel@debian.org>  Thu, 04 Feb 2021 21:12:08 +0100
