=== debian/tests/control ===
Tests: cat rotate
