## pdftk-java 3.3.2

=== debian/changelog ===
pdftk-java (3.3.2-1) unstable; urgency=medium

  [ Johann Felix Soden]
  * New upstream version.
   + Update debian/patches/* and manpage.
  * Update years in debian/copyright.
  * Fix paths in debian/copyright.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + pdftk-java: Drop versioned constraint on pdftk in Replaces.
    + pdftk-java: Drop versioned constraint on pdftk in Breaks.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 01 May 2022 16:45:14 +0200
