=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Johann Felix Soden <johfel@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                ant,
                libbcprov-java,
                libcommons-lang3-java,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/pdftk-java/pdftk
 Vcs-Git: https://gitlab.com/johfel/pdftk.git
 Vcs-Browser: https://gitlab.com/johfel/pdftk
@@ -18,8 +18,6 @@
          libcommons-lang3-java,
          default-jre-headless | java8-runtime-headless
 Provides: pdftk
-Replaces: pdftk (<< 2.02-5~)
-Breaks: pdftk (<< 2.02-5~)
 Suggests: xpdf-utils
 Description: pdftk port to java - a tool for manipulating PDF documents
  If PDF is electronic paper, then PDFtk is an electronic stapler-remover,
