## pdftk-java 3.3.3

=== debian/changelog ===
pdftk-java (3.3.3-2) unstable; urgency=medium

  * Fix FTBFS with new version of bouncycastle.
    Thanks to Francois Mazen <mzf@debian.org> (Closes: #1057169)
  * Update Standards-Version to 4.6.2. No changes needed.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 17 Dec 2023 11:57:07 +0100

pdftk-java (3.3.3-1) unstable; urgency=medium

  * New upstream version.
  * Update year in debian/copyright.

 -- Johann Felix Soden <johfel@debian.org>  Wed, 28 Jun 2023 23:31:30 +0200
